html {
  background: url(../images/bg-info.jpg) repeat-y;
  background-position: top center;
}
body {
  background: url(../images/bg-map.jpg) no-repeat;
  background-position: top center;
}
.header {
  -webkit-box-shadow: 1px 2px 2px 0 grey;
  -moz-box-shadow: 1px 2px 2px 0 grey;
  box-shadow: 1px 2px 2px 0 grey;
  background-color: #FFF;
}
.container {
  max-width: 970px !important;
}
.navbar {
  margin: 15px 0;
  background-color: #FFF;
  border: none;
}
.navbar .navbar-header .menu {
  font-family: shakespeares-globe, sans-serif;
  font-size: 19px;
  color: #333333;
  float: right;
  margin: 15px 5px 15px 15px;
  line-height: 25px;
  display: none;
}
.navbar .navbar-header .navbar-toggle,
.navbar .navbar-header .navbar-toggle:hover,
.navbar .navbar-header .navbar-toggle:focus {
  border-color: #FFF;
  background-color: transparent;
  outline: 0;
}
.navbar .navbar-header .navbar-toggle .icon-bar,
.navbar .navbar-header .navbar-toggle:hover .icon-bar,
.navbar .navbar-header .navbar-toggle:focus .icon-bar {
  width: 35px;
  height: 3px;
  border-radius: 0;
  background-color: #ed1c24;
}
.navbar .navbar-brand {
  position: absolute;
}
.navbar .navbar-nav {
  margin-left: 115px;
}
.navbar .navbar-nav > li > a {
  font-family: shakespeares-globe, sans-serif;
  font-size: 19px;
  color: #333333;
}
.navbar .navbar-nav > li > a em {
  color: #999999;
  font-style: normal;
}
.navbar .navbar-nav > li > a:hover {
  color: #ed1c24;
}
.navbar .navbar-nav > li > a:hover em {
  color: #ed1c24;
}
.explore .title {
  background: url(../images/bg-title.png) no-repeat;
  /*
    background-position: -66px -32px;
    width: 654px;
    margin: 0 auto;
    */
  background-position: top center;
  width: 100%;
  height: 171px;
  margin-top: 25%;
  background-size: contain;
}
.explore .explore-start {
  display: block;
  height: 65px;
  width: 275px;
  background-color: #ed1c24;
  color: #FFF;
  font-family: shakespeares-globe, sans-serif;
  font-size: 32px;
  padding: 11px 17px;
  margin: 0 auto;
  margin-top: 20px;
  margin-bottom: 19%;
}
.explore .explore-start:hover {
  text-decoration: none;
  background-color: #333333;
}
.explore .explore-start i {
  background: url(../images/sprites.png) no-repeat;
  background-position: -99px -243px;
  width: 18px;
  height: 25px;
  display: block;
  float: right;
  margin-top: 9px;
  margin-right: 5px;
}
.show-blocks {
  position: relative;
  top: -35px;
  padding-bottom: 20px;
  border-bottom: 1px solid #cccccc;
}
.show-blocks .show-side,
.show-blocks .show-center {
  position: relative;
  /*background: url(../images/shows-bg.png) no-repeat;*/
  background: url(../images/shows-bg.jpg) no-repeat;
  height: 315px;
  webkit-box-shadow: 0px 1px 4px 0px rgba(50, 50, 50, 0.5);
  -moz-box-shadow: 0px 1px 4px 0px rgba(50, 50, 50, 0.5);
  box-shadow: 0px 1px 4px 0px rgba(50, 50, 50, 0.5);
}
.show-blocks .show-side .title,
.show-blocks .show-center .title {
  font-family: shakespeares-globe, sans-serif;
  color: #FFF;
  font-size: 40px;
  position: relative;
  z-index: 10;
}
.show-blocks .show-side .date,
.show-blocks .show-center .date {
  font-family: Arial;
  color: #000;
  position: relative;
  top: -10px;
  font-size: 15px;
}
.show-blocks .show-side .location,
.show-blocks .show-center .location {
  font-family: shakespeares-globe, sans-serif;
  color: #000;
  font-size: 25px;
  line-height: 25px;
}
.show-blocks .show-side .red-overlay,
.show-blocks .show-center .red-overlay {
  position: absolute;
  width: 100%;
  height: 100%;
  opacity: 0.85;
  filter: alpha(opacity=80);
  background-color: #ed1c24;
  z-index: 1;
  left: 0;
  display: none;
}
.show-blocks .show-side .show-image,
.show-blocks .show-center .show-image {
  margin: 20px 0;
}
.show-blocks .show-side .more,
.show-blocks .show-center .more {
  position: absolute;
  bottom: 5px;
  left: 15px;
  font-family: shakespeares-globe, sans-serif;
  color: #FFF;
  font-size: 24px;
  min-width: 115px;
}
.show-blocks .show-side .more:hover,
.show-blocks .show-center .more:hover {
  text-decoration: none;
}
.show-blocks .show-side .more i,
.show-blocks .show-center .more i {
  display: block;
  background: url(../images/sprites.png) no-repeat;
  background-position: -136px -247px;
  width: 12px;
  height: 18px;
  float: right;
  margin-top: 8px;
}
.show-blocks .show-side {
  z-index: 10;
  width: 26.5%;
  background-position: right center;
}
.show-blocks .show-side:first-child {
  background-position: 27% center;
}
.show-blocks .show-center {
  background-position: center center;
  width: 43.5%;
  height: 260px;
}
.show-blocks .show-center .show-half {
  width: 50%;
}
.show-blocks .show-center .show-half .show-image {
  float: right;
  margin: 10px 0 0 0;
}
.show-blocks .show-center .show-half .more {
  position: relative;
  bottom: auto;
  left: auto;
  float: right;
  margin-top: 10px;
}
.show-blocks .show-center .time-weather {
  position: absolute;
  bottom: 5px;
  left: 15px;
  color: #000;
}
.show-blocks .col-md-1 {
  width: 1.75%;
  padding-left: 0;
}
.show-blocks .show-traveled {
  position: relative;
  margin-top: 15px;
}
.show-blocks .show-traveled .traveled-left,
.show-blocks .show-traveled .traveled-right {
  background-color: #333333;
  width: 45.4%;
  float: left;
  height: 50px;
  font-family: shakespeares-globe, sans-serif;
  color: #FFF;
  font-size: 24px;
  line-height: 50px;
  text-align: right;
  position: relative;
}
.show-blocks .show-traveled .traveled-left:before,
.show-blocks .show-traveled .traveled-right:before,
.show-blocks .show-traveled .traveled-left:after,
.show-blocks .show-traveled .traveled-right:after {
  content: ' ';
  width: 0;
  height: 0;
  position: absolute;
  right: 100%;
  top: 50%;
  border: solid transparent;
  border-width: 25px;
}
.show-blocks .show-traveled .traveled-left {
  margin-left: 25px;
  padding-right: 25px;
}
.show-blocks .show-traveled .traveled-left:before {
  border-right-color: #333333;
  margin-top: -25px;
}
.show-blocks .show-traveled .traveled-right {
  text-align: left;
  margin-right: 25px;
  padding-left: 25px;
}
.show-blocks .show-traveled .traveled-right:before {
  left: 100%;
  border-left-color: #333333;
  margin-top: -25px;
}
.show-blocks .show-traveled .traveled-center {
  background-color: #333333;
  width: 34px;
  margin: 0 0.2%;
  float: left;
  height: 75px;
  position: relative;
  top: -10px;
}
.show-blocks .show-traveled .traveled-center:before,
.show-blocks .show-traveled .traveled-center:after {
  content: ' ';
  width: 0;
  height: 0;
  position: absolute;
  bottom: 100%;
  left: 50%;
  border: solid transparent;
  border-width: 17px;
}
.show-blocks .show-traveled .traveled-center:before {
  border-bottom-color: #333333;
  margin-left: -17px;
}
.show-blocks .show-traveled .show-plane {
  background: url(../images/sprites.png) no-repeat -49px -351px;
  width: 664px;
  height: 118px;
  position: absolute;
  bottom: -10px;
  right: 7%;
}
.tumblr-blocks {
  margin-top: 3%;
  padding-bottom: 5%;
  border-bottom: 1px solid #cccccc;
}
.tumblr-blocks .title,
.tumblr-blocks .subtitle {
  font-family: shakespeares-globe, sans-serif;
  font-size: 47px;
  line-height: 37px;
  color: #333333;
  margin-bottom: 30px;
}
.tumblr-blocks .title span,
.tumblr-blocks .subtitle span {
  color: #ed1c24;
}
.tumblr-blocks .subtitle {
  text-align: right;
  font-size: 25px;
  position: relative;
  top: -7px;
}
.tumblr-blocks .subtitle img {
  vertical-align: text-bottom;
}
.tumblr-blocks a {
  color: #ed1c24;
}
ul.tumblr-posts {
  margin: 0;
  padding: 0;
}
ul.tumblr-posts li {
  list-style: none;
  position: relative;
}
ul.tumblr-posts li figure img {
  max-width: 100%;
}
ul.tumblr-posts li figure iframe {
  display: block;
}
.tumblr-wrapper {
  background-color: white;
  min-height: 440px;
}
.corner {
  padding: 30px 19px 15px 19px;
  font-family: Georgia, serif;
  font-size: 14px;
}
.corner.magenta {
  background-image: url('../img/corner-magenta.gif');
  background-repeat: no-repeat;
}
.corner.magenta a {
  color: #746fb6;
}
.corner.red {
  background-image: url('../img/corner-red.gif');
  background-repeat: no-repeat;
}
.corner.red a {
  color: #ed1c24;
}
.corner.green {
  background-image: url('../img/corner-green.gif');
  background-repeat: no-repeat;
}
.corner.green a {
  color: #06a84a;
}
.corner p.readmore {
  margin-bottom: 30px;
}
.tumblr-info {
  position: absolute;
  bottom: 15px;
  margin-bottom: 0;
  font-size: 12px;
  font-weight: bold;
  text-align: right;
  display: block;
}
.tumblr-info a {
  color: #333 !important;
}
.tumblr-info .date {
  float: left;
  padding-left: 14px;
  background: url('../img/date.png') no-repeat left center;
}
.tumblr-info .notes {
  padding-left: 15px;
  background: url('../img/notes.png') no-repeat left center;
}
.tumblr-info .share {
  padding-left: 18px;
  margin-left: 10px;
  background: url('../img/share.png') no-repeat left center;
}
.twitter-blocks {
  margin-top: 3%;
  padding-bottom: 5%;
  border-bottom: 1px solid #cccccc;
}
.twitter-blocks .title,
.twitter-blocks .subtitle {
  font-family: shakespeares-globe, sans-serif;
  font-size: 47px;
  line-height: 37px;
  color: #333333;
  margin-bottom: 30px;
}
.twitter-blocks .title span,
.twitter-blocks .subtitle span {
  color: #ed1c24;
}
.twitter-blocks .subtitle {
  text-align: right;
  font-size: 25px;
  position: relative;
  margin-bottom: 15px;
}
.twitter-blocks .subtitle i {
  background: url(../images/sprites.png) no-repeat -103px -287px;
  width: 44px;
  height: 38px;
  display: block;
  position: absolute;
  top: -25px;
  right: 3px;
}
.twitter-blocks a {
  color: #ed1c24;
}
.twitter-blocks .intro {
  border-right: 1px solid #cccccc;
}
.twitter-blocks .tweet {
  font-weight: bold;
}
.twitter-blocks .tweet span {
  color: #999999;
  display: block;
  padding-top: 5px;
  font-weight: normal;
  font-size: 12px;
}
.info-blocks {
  /*
  background: @bg-info;
  background-position: top center;
  */
  /* margin-top: 64px; */
  margin-top: 3%;
}
.info-blocks .row {
  position: relative;
}
.info-blocks .row .bg-baloon {
  background: url(../images/baloon.png) no-repeat top center;
  width: 719px;
  height: 255px;
  position: absolute;
  top: -110px;
  right: 0;
  margin-right: 10px;
  z-index: 1;
}
.info-blocks .title-big {
  font-family: shakespeares-globe, sans-serif;
  font-size: 47px;
  line-height: 37px;
  color: #333333;
  margin-bottom: 30px;
  position: relative;
  z-index: 6;
}
.info-blocks .title-big span {
  color: #ed1c24;
}
.info-blocks .info-separator {
  border-top: 1px solid #c3beb2;
  margin-bottom: 20px;
}
.info-blocks .info-block {
  float: left;
  margin-bottom: 40px;
}
.info-blocks .info-block.first-block {
  margin-left: 0;
}
.info-blocks .info-block .title {
  font-family: shakespeares-globe, sans-serif;
  color: #ed1c24;
  font-size: 47px;
  height: 60px;
  margin-bottom: 35px;
  line-height: 32px;
}
.info-blocks .info-block .title span {
  color: #333333;
  font-size: 25px;
}
.info-blocks .info-block .info {
  color: #333333;
  font-family: Arial;
  font-size: 14px;
  height: 50px;
  margin-bottom: 35px;
}
.info-blocks .info-block .info-button {
  background-color: #333333;
  width: 88px;
  height: 50px;
  color: #333333;
  font-family: shakespeares-globe, sans-serif;
  font-size: 22px;
  color: #FFF;
  display: block;
  line-height: 50px;
  padding: 0 13px;
}
.info-blocks .info-block .info-button i {
  display: block;
  background: url(../images/sprites.png) no-repeat;
  background-position: -136px -247px;
  width: 12px;
  height: 18px;
  float: right;
  margin-top: 16px;
}
.info-blocks .info-block .info-button:hover {
  text-decoration: none;
  background-color: #ed1c24;
}
.footer-separator {
  background: url(../images/separator-footer.jpg) no-repeat;
  background-position: top center;
  height: 30px;
}
.footer-container {
  background-color: #FFF;
}
.footer {
  margin-top: 60px;
}
.footer .footer-block:first-child {
  margin-left: 0;
}
.footer .footer-block {
  float: left;
  overflow: hidden;
}
.footer .footer-block .title {
  float: left;
  border-bottom: 1px solid #ed1c24;
  margin-bottom: 15px;
  width: 100%;
}
.footer .footer-block .title span {
  background-color: #ed1c24;
  font-family: shakespeares-globe, sans-serif;
  color: #FFF;
  font-size: 18px;
  text-transform: uppercase;
  padding: 4px 10px;
  letter-spacing: 1px;
}
.footer .footer-block img.logo {
  width: 100%;
}
.footer .footer-block a.logo_link:focus {
  outline: 0;
}
.footer .footer-block ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
}
.footer .footer-block ul li {
  float: left;
  width: 50%;
  line-height: 21px;
}
.footer .footer-block ul li a {
  font-family: Arial;
  color: #333333;
  font-size: 14px;
}
.footer .footer-block.social a {
  display: block;
  float: left;
  margin-right: 15px;
  margin-bottom: 10px;
  background: url(../images/sprites.png) no-repeat;
  height: 38px !important;
}
.footer .footer-block.social a.social_fb {
  background-position: -241px -236px;
  width: 20px;
  height: 36px;
}
.footer .footer-block.social a.social_fb:hover {
  background-position: -241px -291px;
}
.footer .footer-block.social a.social_twitter {
  background-position: -274px -236px;
  width: 42px;
}
.footer .footer-block.social a.social_twitter:hover {
  background-position: -274px -291px;
}
.footer .footer-block.social a.social_youtube {
  background-position: -325px -236px;
  width: 45px;
}
.footer .footer-block.social a.social_youtube:hover {
  background-position: -325px -291px;
}
.footer .footer-block.social a.social_pinterest {
  background-position: -384px -236px;
  width: 29px;
}
.footer .footer-block.social a.social_pinterest:hover {
  background-position: -384px -291px;
}
.footer .footer-block.social a.social_instagram {
  background-position: -428px -236px;
  width: 37px;
}
.footer .footer-block.social a.social_instagram:hover {
  background-position: -428px -291px;
}
.footer .footer-block.social a.social_blog {
  background-position: -529px -236px;
  width: 26px;
}
.footer .footer-block.social a.social_blog:hover {
  background-position: -529px -291px;
}
.footer .footer-block.social a.social_ok {
  background-position: -478px -236px;
  width: 37px;
}
.footer .footer-block.social a.social_ok:hover {
  background-position: -478px -291px;
}
.footer .footer-block.social a.social_news {
  background-position: -569px -236px;
  width: 45px;
}
.footer .footer-block.social a.social_news:hover {
  background-position: -569px -291px;
}
.footer .footer-bottom {
  border-top: 1px solid #999999;
  padding-top: 10px;
  color: #999999;
  font-family: Arial;
  font-size: 12px;
  margin-top: 25px;
  margin-bottom: 40px;
}
.footer .footer-bottom a {
  color: #999999;
}
.footer .footer-bottom a:hover {
  text-decoration: underline;
}
.footer .footer-bottom .footer-copy {
  float: left;
  text-align: left;
}
.footer .footer-bottom .footer-copy br {
  display: none;
}
.footer .footer-bottom .footer-menu {
  float: right;
  text-align: right;
}
.footer .footer-bottom .footer-designed {
  text-align: right;
}
.footer .footer-bottom .footer-designed .break {
  display: none;
}
@media (max-width: 767px) {
  html {
    background-size: 280%;
  }
  html body {
    background-size: 280%;
  }
  .navbar {
    margin: 0;
    /*
  &.navbar-fixed-top {
    position: fixed;
    right: 0;
    left: 0;
    z-index: @zindex-navbar-fixed;
  }
  */
  }
  .navbar .navbar-header .menu {
    display: block;
  }
  .navbar .navbar-header .navbar-brand img {
    height: 61px;
    width: 61px;
  }
  .navbar .navbar-collapse {
    border-top: 0;
    padding: 0;
  }
  .navbar .navbar-collapse .navbar-nav {
    margin: 30px 0 20px 0;
    width: 100%;
    border-top: 1px solid #cccccc;
  }
  .navbar .navbar-collapse .navbar-nav li {
    border-bottom: 1px solid #cccccc;
  }
  .explore .title {
    margin-top: 35%;
    height: 100px;
  }
  .explore .explore-start {
    height: 50px;
    width: 205px;
    font-size: 23px;
    padding: 11px 17px;
    margin-bottom: 45%;
  }
  .explore .explore-start i {
    background-position: -136px -247px;
    width: 12px;
    height: 18px;
    margin-top: 7px;
  }
  .show-blocks {
    top: 0;
    border-bottom: none;
  }
  .show-blocks .show-side,
  .show-blocks .show-center {
    width: 95%;
    height: 280px;
    margin: 0 auto 10px auto;
  }
  .show-blocks .show-side:first-child,
  .show-blocks .show-center:first-child {
    top: 600px;
  }
  .show-blocks .show-side:last-child,
  .show-blocks .show-center:last-child {
    top: -290px;
  }
  .show-blocks .show-side .title,
  .show-blocks .show-center .title {
    font-size: 30px;
  }
  .show-blocks .show-side .location,
  .show-blocks .show-center .location {
    font-size: 18px;
    line-height: 18px;
  }
  .show-blocks .show-side .date,
  .show-blocks .show-center .date {
    font-size: 13px;
    top: -5px;
  }
  .show-blocks .show-side .more,
  .show-blocks .show-center .more {
    font-size: 18px;
    min-width: 85px;
  }
  .show-blocks .show-side .more i,
  .show-blocks .show-center .more i {
    background-position: -158px -249px;
    width: 8px;
    height: 13px;
    margin-top: 5px;
  }
  .show-blocks .show-center {
    top: -290px;
    height: 300px;
  }
  .show-blocks .show-center .show-half {
    width: 100%;
  }
  .show-blocks .show-center .show-half .show-image {
    float: left;
  }
  .show-blocks .show-center .time-weather {
    bottom: 40px;
    line-height: 16px;
  }
  .show-blocks .show-traveled .traveled-left,
  .show-blocks .show-traveled .traveled-right {
    height: 42px;
    font-size: 16px;
    line-height: 20px;
    width: 38%;
  }
  .show-blocks .show-traveled .traveled-left:before,
  .show-blocks .show-traveled .traveled-right:before,
  .show-blocks .show-traveled .traveled-left:after,
  .show-blocks .show-traveled .traveled-right:after {
    border-width: 21px;
  }
  .show-blocks .show-traveled .traveled-left {
    margin-left: 25px;
    padding-right: 10px;
  }
  .show-blocks .show-traveled .traveled-left:before {
    margin-top: -21px;
  }
  .show-blocks .show-traveled .traveled-right {
    margin-right: 21px;
    padding-left: 10px;
  }
  .show-blocks .show-traveled .traveled-right:before {
    margin-top: -21px;
  }
  .show-blocks .show-traveled .traveled-center {
    width: 18px;
    margin: 0 0.30%;
    height: 50px;
    top: -3px;
  }
  .show-blocks .show-traveled .traveled-center:before,
  .show-blocks .show-traveled .traveled-center:after {
    content: ' ';
    width: 0;
    height: 0;
    position: absolute;
    bottom: 100%;
    left: 50%;
    border: solid transparent;
    border-width: 9px;
  }
  .show-blocks .show-traveled .traveled-center:before {
    border-bottom-color: #333333;
    margin-left: -9px;
  }
  .show-blocks .show-traveled .show-plane {
    background-position: -55px -480px;
    width: 514px;
    height: 70px;
    bottom: 13px;
    right: 12%;
  }
  .twitter-blocks {
    /*margin-top: 5%;*/
  }
  .twitter-blocks .title {
    font-size: 30px;
    line-height: 25px;
    border-bottom: 1px solid #cccccc;
    padding-bottom: 5%;
  }
  .twitter-blocks .subtitle {
    font-size: 18px;
    border-top: 1px solid #cccccc;
    text-align: left;
    margin-top: 5%;
    padding-top: 5%;
  }
  .twitter-blocks .subtitle em {
    background: url(../images/sprites.png) no-repeat -42px -296px;
    width: 24px;
    height: 21px;
    display: block;
    margin-top: 5px;
    margin-right: 5px;
  }
  .twitter-blocks .tweet {
    margin-top: 20px;
  }
  .info-blocks {
    margin-top: 5%;
  }
  .info-blocks .title-big {
    font-size: 30px;
    line-height: 25px;
    margin-bottom: 5%;
  }
  .info-blocks .info-separator {
    display: none;
  }
  .info-blocks .info-block {
    border-top: 1px solid #c3beb2;
    padding-top: 20px;
    margin-bottom: 20px;
  }
  .info-blocks .info-block .title {
    font-size: 25px;
    line-height: 21px;
    height: auto;
    margin-bottom: 2%;
    float: left;
    width: 60%;
  }
  .info-blocks .info-block .info {
    float: left;
    margin-bottom: 2%;
    width: 60%;
    height: auto;
  }
  .info-blocks .info-block .info-button {
    float: right;
    position: relative;
    top: -50px;
  }
  .footer .footer-block {
    margin-bottom: 25px;
  }
  .footer .footer-block ul li {
    width: auto;
    clear: both;
  }
  .footer .footer-bottom .footer-copy {
    width: auto;
    margin-bottom: 15px;
  }
  .footer .footer-bottom .footer-copy br {
    display: block;
  }
  .footer .footer-bottom .footer-menu {
    width: auto;
    float: left;
    text-align: left;
    margin-bottom: 15px;
  }
  .footer .footer-bottom .footer-designed {
    margin-bottom: 15px;
    text-align: left;
  }
  .footer .footer-bottom .footer-designed .slash {
    display: none;
  }
  .footer .footer-bottom .footer-designed .break {
    display: inline;
  }
  ul.tumblr-posts li {
    margin-bottom: 20px;
  }
  ul.tumblr-posts li .tumblr-wrapper {
    min-height: 0;
  }
}
@media (max-width: 767px) and (max-width: 480px) {
  .explore .explore-start {
    margin-bottom: 33%;
  }
}
@media (max-width: 767px) and (max-width: 320px) {
  .explore .explore-start {
    margin-bottom: 12%;
  }
}
@media (min-width: 799px) and (max-width: 991px) {
  .navbar .navbar-nav li a {
    font-size: 16px;
  }
  .explore .title {
    margin-top: 31%;
  }
  .explore .explore-start {
    margin-bottom: 25%;
  }
  .show-blocks .container {
    max-width: 97% !important;
  }
  .show-blocks .show-side,
  .show-blocks .show-center {
    height: 290px;
  }
  .show-blocks .show-side .title,
  .show-blocks .show-center .title {
    font-size: 30px;
  }
  .show-blocks .show-side .location,
  .show-blocks .show-center .location {
    font-size: 20px;
    line-height: 20px;
  }
  .show-blocks .show-side .date,
  .show-blocks .show-center .date {
    font-size: 13px;
    top: -5px;
  }
  .show-blocks .show-side .more,
  .show-blocks .show-center .more {
    font-size: 18px;
    min-width: 85px;
  }
  .show-blocks .show-side .more i,
  .show-blocks .show-center .more i {
    background-position: -158px -249px;
    width: 8px;
    height: 13px;
    margin-top: 5px;
  }
  .show-blocks .show-center {
    height: 250px;
  }
  .show-blocks .show-center .show-half {
    width: 45%;
  }
  .show-blocks .show-traveled .traveled-left,
  .show-blocks .show-traveled .traveled-right {
    height: 38px;
    font-size: 18px;
    line-height: 38px;
    width: 45.45%;
  }
  .show-blocks .show-traveled .traveled-left:before,
  .show-blocks .show-traveled .traveled-right:before,
  .show-blocks .show-traveled .traveled-left:after,
  .show-blocks .show-traveled .traveled-right:after {
    border-width: 19px;
  }
  .show-blocks .show-traveled .traveled-left {
    margin-left: 19px;
    padding-right: 19px;
  }
  .show-blocks .show-traveled .traveled-left:before {
    margin-top: -19px;
  }
  .show-blocks .show-traveled .traveled-right {
    margin-right: 19px;
    padding-left: 19px;
  }
  .show-blocks .show-traveled .traveled-right:before {
    margin-top: -19px;
  }
  .show-blocks .show-traveled .traveled-center {
    width: 26px;
    margin: 0 0.23%;
    height: 60px;
    top: -10px;
  }
  .show-blocks .show-traveled .traveled-center:before,
  .show-blocks .show-traveled .traveled-center:after {
    content: ' ';
    width: 0;
    height: 0;
    position: absolute;
    bottom: 100%;
    left: 50%;
    border: solid transparent;
    border-width: 13px;
  }
  .show-blocks .show-traveled .traveled-center:before {
    border-bottom-color: #333333;
    margin-left: -13px;
  }
  .show-blocks .show-traveled .show-plane {
    background-position: -55px -480px;
    width: 514px;
    height: 70px;
    bottom: 13px;
    right: 12%;
  }
  .show-blocks .col-sm-1 {
    padding-right: 10px;
  }
  .twitter-blocks .subtitle {
    font-size: 22px;
  }
  .footer .footer-bottom .footer-copy br {
    display: block;
  }
  .footer .footer-bottom .footer-designed {
    float: right;
  }
}
@media (min-width: 768px) and (max-width: 799px) {
  .navbar {
    margin-bottom: 0;
    /*
  &.navbar-fixed-top {
    position: fixed;
    right: 0;
    left: 0;
    z-index: @zindex-navbar-fixed;
  }
  */
  }
  .navbar .navbar-header {
    margin-bottom: 15px;
  }
  .navbar .navbar-header .menu {
    display: block;
  }
  .navbar .navbar-collapse {
    border-top: 0;
    padding: 0;
  }
  .navbar .navbar-collapse .navbar-nav {
    margin: 65px 0 20px 0;
    width: 100%;
    border-top: 1px solid #cccccc;
    border-bottom: 12px solid #333333;
    margin-bottom: 0;
  }
  .navbar .navbar-collapse .navbar-nav li {
    border-bottom: 1px solid #cccccc;
  }
  .navbar .navbar-collapse .navbar-nav li a {
    font-size: 30px;
    padding: 20px;
  }
  .explore .title {
    margin-top: 31%;
  }
  .explore .explore-start {
    margin-bottom: 25%;
  }
  .show-blocks .container {
    max-width: 97% !important;
  }
  .show-blocks .show-side,
  .show-blocks .show-center {
    height: 290px;
  }
  .show-blocks .show-side .title,
  .show-blocks .show-center .title {
    font-size: 30px;
  }
  .show-blocks .show-side .location,
  .show-blocks .show-center .location {
    font-size: 20px;
    line-height: 20px;
  }
  .show-blocks .show-side .date,
  .show-blocks .show-center .date {
    font-size: 13px;
    top: -5px;
  }
  .show-blocks .show-side .more,
  .show-blocks .show-center .more {
    font-size: 18px;
    min-width: 85px;
  }
  .show-blocks .show-side .more i,
  .show-blocks .show-center .more i {
    background-position: -158px -249px;
    width: 8px;
    height: 13px;
    margin-top: 5px;
  }
  .show-blocks .show-center {
    height: 250px;
  }
  .show-blocks .show-center .show-half {
    width: 45%;
  }
  .show-blocks .show-traveled .traveled-left,
  .show-blocks .show-traveled .traveled-right {
    height: 38px;
    font-size: 18px;
    line-height: 38px;
    width: 45.45%;
  }
  .show-blocks .show-traveled .traveled-left:before,
  .show-blocks .show-traveled .traveled-right:before,
  .show-blocks .show-traveled .traveled-left:after,
  .show-blocks .show-traveled .traveled-right:after {
    border-width: 19px;
  }
  .show-blocks .show-traveled .traveled-left {
    margin-left: 19px;
    padding-right: 19px;
  }
  .show-blocks .show-traveled .traveled-left:before {
    margin-top: -19px;
  }
  .show-blocks .show-traveled .traveled-right {
    margin-right: 19px;
    padding-left: 19px;
  }
  .show-blocks .show-traveled .traveled-right:before {
    margin-top: -19px;
  }
  .show-blocks .show-traveled .traveled-center {
    width: 26px;
    margin: 0 0.23%;
    height: 60px;
    top: -10px;
  }
  .show-blocks .show-traveled .traveled-center:before,
  .show-blocks .show-traveled .traveled-center:after {
    content: ' ';
    width: 0;
    height: 0;
    position: absolute;
    bottom: 100%;
    left: 50%;
    border: solid transparent;
    border-width: 13px;
  }
  .show-blocks .show-traveled .traveled-center:before {
    border-bottom-color: #333333;
    margin-left: -13px;
  }
  .show-blocks .show-traveled .show-plane {
    background-position: -55px -480px;
    width: 514px;
    height: 70px;
    bottom: 13px;
    right: 12%;
  }
  .show-blocks .col-sm-1 {
    padding-right: 10px;
  }
  .twitter-blocks .subtitle {
    font-size: 22px;
  }
  .info-blocks .row .bg-baloon {
    background-size: contain;
    width: 70%;
    top: -80%;
  }
  .footer .footer-block .title span {
    font-size: 16px;
  }
  .footer .footer-block ul li a {
    font-size: 13px;
  }
  .footer .footer-bottom .footer-designed {
    float: right;
  }
}
